<!DOCTYPE html>
<html lang="en">

<head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
    <meta name="author" content="Sabrina" />
    <meta name="description" content="Lorem ipsum dolor sit amet" />
    <meta name="viewport" content="user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0, width=device-width" />

    <!-- Bootstrap CSS -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js" integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p" crossorigin="anonymous"></script>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">

    <!-- Flickity Custom -->
    <link rel="stylesheet" href="./assets/css/flickity.css">

    <!-- font awesome -->
    <script src="https://kit.fontawesome.com/23e061b762.js" crossorigin="anonymous"></script>

    <!-- Flickity -->
    <link rel="stylesheet" href="https://unpkg.com/flickity@2/dist/flickity.min.css">
    <script src="https://unpkg.com/flickity@2/dist/flickity.pkgd.min.js"></script>

    <!-- AOS Animation -->
    <link rel="stylesheet" href="https://unpkg.com/aos@next/dist/aos.css"/>

    <!-- Custom Css -->
    <link rel="stylesheet" href="./assets/css/style.css">

    <title>Sewa Mobil - Binar Car Rental</title>
    <link rel="icon" href="./assets/image/keycar.png">
</head>

<body>

        <!-- NAVBAR -->
        <img id="home" src="./assets/image/bg.svg" alt="" height="1" style="position: absolute; top: 0;">
        <nav data-aos="fade-down" class="navbar navbar-expand-lg navbar-light" style="background-color: #F1F3FF">
          <a class="navbar" href="index.html"><img src="./assets/image/logo-binar.png"></a>
          <!-- <button class="navbar-toggler disabled" type="button" data-toggle="collapse" data-target="#navbarNavAltMarkup" aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Toggle navigation"> -->
            <!-- <span class="navbar-toggler-icon"></span> -->
          </button>
          <div class="container">
          <div class="collapse navbar-collapse" id="navbarNavAltMarkup">
            <div class="navbar-nav ms-auto">
              <a class="nav-item nav-link" href="index.html">Our Service <span class="sr-only">(current)</span></a>
              <a class="nav-item nav-link" href="index.html">Why Us</a>
              <a class="nav-item nav-link" href="index.html">Testimonial</a>
              <a class="nav-item nav-link" href="index.html">FAQ</a>
              <a href="#" class="nav-item nav-link btn btn-success text-light font-weight-bold">Register</a>
            </div>
          </div>
        </div>
        </nav>
        
        <button class="btn btn-light sidebar" type="button" data-bs-toggle="offcanvas" data-bs-target="#offcanvasWithBothOptions" aria-controls="offcanvasWithBothOptions"><i class="fa-solid fa-bars"></i></button>
    
        <div class="offcanvas offcanvas-end" data-bs-scroll="true" tabindex="-1" id="offcanvasWithBothOptions" aria-labelledby="offcanvasWithBothOptionsLabel">
          <div class="offcanvas-header">
          </div>
          <div class="offcanvas-body">
            <button type="button" class="btn-close text-reset" data-bs-dismiss="offcanvas" aria-label="Close"></button>
            <a class="nav-item nav-link active" href="index.html">Home - BCR <span class="sr-only">(current)</span></a>
            <a class="nav-item nav-link active" href="index.html">Our Service <span class="sr-only">(current)</span></a>
              <a class="nav-item nav-link" href="index.html">Why Us</a>
              <a class="nav-item nav-link" href="index.html">Testimonial</a>
              <a class="nav-item nav-link" href="index.html">FAQ</a>
              <a href="#" class="nav-item nav-link btn btn-success sidebar text-light font-weight-bold">Register</a>
          </div>
        </div>
    
    
        <!-- SLIDE MAIN SECTION -->
        <section class="home">
          <div class="row" style="width: 100%;">
            <div data-aos="fade-up" data-aos-duration="1000" data-aos-mirror="true" class="col-lg-6">
                <div class="container-fluid container-home-greet" style="padding-top: 100px;">
                  <h1 class="greet">
                    Sewa & Rental Mobil Terbaik di kawasan Jakarta
                  </h1>
                  <p class="desc mt-4">
                    Selamat datang di Binar Car Rental. Kami menyediakan mobil kualitas terbaik dengan harga terjangkau. Selalu siap melayani kebutuhanmu untuk sewa mobil selama 24 jam.
                  </p>
                </div>
            </div>
            <div data-aos="zoom-in" data-aos-duration="1000" data-aos-mirror="true" class="col-lg-6" style="align-items: flex-end;">
                  <img class=" big-img" src="./assets/image/bg.svg" alt="">
                  <img class=" small-img" src="./assets/image/Mercedes-Car-EQC-300kW-Edition-900x598-1.svg" alt="">
              </div>
          </div>
        </section>

        <!-- Bagian Sewa  -->
        <div class="container">
            <div data-aos="zoom-in" data-aos-duration="1000" data-aos-mirror="true">
              <div class="row justify-content-center">
                <div class="col-12 cari-mobil">
                    <div class="row">
                        <div class="col-lg-3">
                            <label class="driver">Tipe Driver</label>
                            <select class="custom-select" id="driver">
                            <option selected>- Pilih Tipe Driver -</option>
                            <option value="1">Dengan Sopir</option>
                            <option value="2">Tanpa Sopir (Lepas Kunci)</option>
                          </select>
                        </div>
                        <div class="col-lg-2 tanggal">
                            <label for="tanggal" class="form-label">Tanggal</label>
                            <input type="date" class="form-control" id="tanggal">
                        </div>
                        <div class="col-lg-2">
                            <label>Waktu Jemput/Ambil</label>
                            <select class="custom-select" id="waktu">
                            <option selected>- Pilih Waktu -</option>
                            <option value="1 ">08.00  WIB</option>
                            <option value="2 ">09.00  WIB</option>
                            <option value="3 ">10.00  WIB</option>
                            <option value="4 ">11.00  WIB</option>
                            <option value="5 ">12.00  WIB</option>
                          </select>
                        </div>
                        <div class="col-lg-3">
                            <label for="capacity" class="form-label" id="jumlah-penumpang">Jumlah Penumpang</label>
                            <input type="text " class="form-control" id="capacity" placeholder="- Jumlah Penumpang -">
                        </div>
                        <div class="col-lg-2">
                            <br>
                            <a class="text-white btn btn-success" id="load-btn"> Cari Mobil </a>
                        </div>
                    </div>
                </div>
              </div>
            </div>

          <a href="#" class="btn btn-light mb-3" style="width: 100px;" id="clear-btn">Clear </a>
          <div class="row" id="cars-container"></div>

        </div>

        <!-- Footer -->
        <footer class="footer text-center text-lg-start">
          <!-- Bagian container -->
          <div class="container p-4">
            <!--Bagian row-->
            <div class="row">
              <!--Bagian column-->
              <div class="col-lg-3 col-md-6 mb-4 mb-md-0">
                <a class="text-dark text-left">Alan Suroyo No. 161 Mayangan Kota Probolonggo 672000</a>
                <a href="mailto: whyueko.sp@gmail.com" class="text-decoration text-primary text-left">binarcarrental@gmail.com</a>
                <a href="#!" class="text-dark text-left">081-233-334-808</a>
              </div>
              <!--Bagian column-->
        
              <!--Bagian column-->
              <div class="col-lg-3 col-md-6 mb-4 mb-md-0">
                <ul style="list-style: none; padding-left: 0; text-align: left;">
                  <li><a href="index.html" style="text-decoration: none; color: black;">Our Services</a></li>
                  <li><a href="index.html" style="text-decoration: none; color: black;">Why Us</a></li>
                  <li><a href="index.html" style="text-decoration: none; color: black;">Testimonial</a></li>
                  <li><a href="index.html" style="text-decoration: none; color: black;">FAQ</a></li>
                </ul>
              </div>
              <!--Bagian column-->
        
              <!--Bagian column-->
              <div class="col-lg-3 col-md-6 mb-4 mb-md-0">
                <a class="text-dark text-left">Connect With Us</a>
                <div class="d-flex">
                  <a href="https://www.facebook.com/binaracademy" target="_blank" style="display: inline-table; margin-right: 16px;"><img src="./assets/image/footer/icon_facebook.svg" alt=""></a>
                  <a href="https://www.instagram.com/academybinar/" target="_blank" style="display: inline-table; margin-right: 16px;"><img src="./assets/image/footer/icon_instagram.svg" alt=""></a>
                  <a href="https://twitter.com/academybinar" target="_blank" style="display: inline-table; margin-right: 16px;"><img src="./assets/image/footer/icon_twitter.svg" alt=""></a>
                  <a href="https://form.typeform.com/to/HjFCirpr" target="_blank" style="display: inline-table; margin-right: 16px;"><img src="./assets/image/footer/icon_mail.svg" alt=""></a>
                  <a href="https://www.twitch.tv/shroud" target="_blank" style="display: inline-table;"><img src="./assets/image/footer/icon_twitch.svg" alt=""></a>
                </div>
              </div>
              <!--Bagian column-->
        
              <!--Bagian column-->
              <div class="col-lg-3 col-md-6 mb-4 mb-md-0">
                <a class="text-dark text-left">Copyright Binar 2022</a>
                <a class="navbar text-blue font-weight-bold" style="text-align:left; padding-left: 0;" href="#"><i class="fa fa-copyright"> 2022 - Binar Car Rental</i></a>
              </div>
              <!--Bagian column-->
            </div>
            <!--Bagian row-->
          </div>
          <!-- Bagian container -->
        </footer>

    <!-- Example Javascript -->
    <script type="text/javascript" src="./scripts/binar.js"></script>
    <script type="text/javascript" src="./scripts/app.example.js"></script>
    <script type="text/javascript" src="./scripts/car.example.js"></script>
    <script type="text/javascript" src="./scripts/main.example.js"></script>

    <!-- Carousel -->
    <script src="https://code.jquery.com/jquery-3.2.1.slim.min.js" integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js" integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q" crossorigin="anonymous"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js" integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl" crossorigin="anonymous"></script>
    <script src="https://unpkg.com/aos@next/dist/aos.js"></script>
    <script>
      AOS.init();
    </script>
  </body>
</html>
